services:
  telnowedge_directory_logger:
    class: Symfony\Bridge\Monolog\Logger
    factory: 'Telnowedge\BaseBundle\Logger\Logger::getLoggerFactory'
    arguments:
      $logger: '@logger'
    tags:
      - {name: monolog.logger, channel: telnowedge_freepbx}

  Telnowedge\FreePbxBundle\Repository\InseeRepository:
    parent: Telnowedge\BaseBundle\Repository\AbstractRepository
